[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#556213: please do upgrade to xserver-xorg-video-intel 2.9.1

On Wed, Nov 18, 2009 at 15:16:32 -0500, Daniel Kahn Gillmor wrote:

> hi intel xorg maintainers--
> This is just a followup to note that upgrading debian's version
> of xserver-xorg-video-intel to 2.9.1 would be a Nice Thing.
Having maintainers for X in Debian would be a Nice Thing ;)
2.9.1 is mostly ready in git, it needs someone to prepare an upload.
If you want to help I'm happy to add you to the pkg-xorg alioth group :)

(One thing to consider is whether to enable kms with the next intel
driver upload;  I filed a bug to track this some days ago.)


Reply to: